Bug 226596 - Merge Review: xorg-x11-drv-hyperpen
Merge Review: xorg-x11-drv-hyperpen
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Tibbitts
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-31 16:25 EST by Nobody's working on this, feel free to take it
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-28 20:48:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tibbs: fedora‑review+


Attachments (Terms of Use)

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 16:25:40 EST
Fedora Merge Review: xorg-x11-drv-hyperpen

http://cvs.fedora.redhat.com/viewcvs/devel/xorg-x11-drv-hyperpen/
Initial Owner: krh@redhat.com
Comment 1 Jason Tibbitts 2007-06-20 16:53:00 EDT
Abbreviated mass review of xorg-x11-drv-* packages.

d1c20a3340e06c5634759832dcf2edc6acb41476a4f637eba6880730e607f493 
xf86-input-hyperpen-1.1.0.tar.bz2

rpmlint says:
W: xorg-x11-drv-hyperpen mixed-use-of-spaces-and-tabs (spaces: line 5, tab: line 3)
W: xorg-x11-drv-hyperpen no-documentation
Not problematic.

APPROVED

Note You need to log in before you can comment on or make changes to this bug.